using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.Base
{
    public partial class W_Base_Report_Open_Mx
    {
        public W_Base_Report_Open_Mx()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
           
        }
    }
}
